X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

New release isn't installing

Posted

I keeping messages saying my browser is old, even in the FireFox website. I have downloaded and installed the upgrade several times over several months. I have shut down and restarted. I have received the message saying Congrats Upgrade Successful. I just don't know what to do. There are warnings the version I'm on is not safe.

Chosen solution

Do not worry, you are updated, your user agent is corrupted by Fast Browser Search (FBSMTWB) and that identifies you as Firefox/3.5.5

see your user agent:

Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.5) Gecko/20091102 Firefox/3.5.5 FBSMTWB

in the next link find Other causes and reset user agent

Websites say that Firefox is outdated or incompatible even though it's the latest version

see also these pages and threads about Fast Browser Search (FBSMTWB in the user agent).

http://help.fastbrowsersearch.com/

http://www.pccybertek.com/2009/05/remove-fast-browser-search



thank you

Please mark "Solved" the answer that really solve the problem, to help others with a similar problem.

Read this answer in context 1

Additional System Details

Installed Plug-ins

  • Google Update
  • Shockwave Flash 11.3 r300
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • iTunes Detector Plug-in
  • 4.1.10329.0
  • Adobe PDF Plug-In For Firefox and Netscape "9.5.1"
  • [ib] Plugin
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • CANON iMAGE GATEWAY Album Plugin Utility Module
  • Adobe Shockwave for Director Netscape plug-in, version 11.0
  • np-mswmp

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.5) Gecko/20091102 Firefox/3.5.5 FBSMTWB

More Information

The help tab it says in release 14.0.1

ideato
  • Top 25 Contributor
617 solutions 4264 answers

Chosen Solution

Do not worry, you are updated, your user agent is corrupted by Fast Browser Search (FBSMTWB) and that identifies you as Firefox/3.5.5

see your user agent:

Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.5) Gecko/20091102 Firefox/3.5.5 FBSMTWB

in the next link find Other causes and reset user agent

Websites say that Firefox is outdated or incompatible even though it's the latest version

see also these pages and threads about Fast Browser Search (FBSMTWB in the user agent).

http://help.fastbrowsersearch.com/

http://www.pccybertek.com/2009/05/remove-fast-browser-search



thank you

Please mark "Solved" the answer that really solve the problem, to help others with a similar problem.

Question owner

Thank you so much. I have no idea what a user agent is. Is there a way to "fix" it? Do I need to "fix" it?